View Issue Details

IDProjectCategoryView StatusLast Update
0002614SymmetricDS ProImprovementpublic2016-10-11 15:16
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.0 
Target Version3.8.1Fixed in Version3.7.34 
Summary0002614: Quick config wizard does not capture the schema value if the default catalog is changed.
DescriptionUse the quick config wizard to select tables for replication and change the default schema to another value in the drop down. Then while finishing and creating the table triggers they are created with a catalog value but empty schema. This causes an issue during the creation of the triggers until the schema is provided. The fix allows a user to change the catalog and during the save still record the value of the schema in the drop down.
TagsNo tags attached.

Relationships

has duplicate 0002493 closedelong Auto create wizard leaves source schema empty 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-05-25 12:59 josh-a-hicks New Issue
2016-05-31 10:50 josh-a-hicks Status new => resolved
2016-05-31 10:50 josh-a-hicks Resolution open => fixed
2016-05-31 10:50 josh-a-hicks Assigned To => josh-a-hicks
2016-06-07 16:12 josh-a-hicks Status resolved => feedback
2016-06-07 16:12 josh-a-hicks Resolution fixed => reopened
2016-06-07 16:12 josh-a-hicks Target Version 3.8.0 => 3.7.34
2016-06-07 16:13 josh-a-hicks Status feedback => resolved
2016-06-07 16:13 josh-a-hicks Resolution reopened => fixed
2016-06-07 16:13 josh-a-hicks Status resolved => feedback
2016-06-07 16:13 josh-a-hicks Resolution fixed => reopened
2016-06-07 16:13 josh-a-hicks Status feedback => resolved
2016-06-07 16:13 josh-a-hicks Fixed in Version => 3.7.34
2016-06-07 16:13 josh-a-hicks Resolution reopened => fixed
2016-06-10 10:22 elong Status resolved => closed
2016-08-12 11:01 elong Target Version 3.7.34 => 3.8.1
2016-10-11 15:16 elong Relationship added has duplicate 0002493